/* --------------------------------------------------

	エミレーツ レーシング オーソリティ

-------------------------------------------------- */

/* - 競走馬プロフィールの調べ方
------------------------------------------------------------ */
ul.step_list > li.line {
    width: 100%;
    float: none;
    clear: both;
}

ul.step_list > li:nth-child(even).line {
    padding-left: 0;
}

ul.step_list > li:nth-child(odd).line {
    padding-right: 0;
}


ul.step_list > li:nth-child(even).reverse {
    padding-right: 10px;
    padding-left: 0;
}

ul.step_list > li:nth-child(odd).reverse {
    padding-left: 10px;
    padding-right: 0;
}

ul.step_list > li .step_unit > div.inner > div.img > p {
    text-align: center;
}


#profile ul.step_list > li:last-child.line > div.step_unit > div.inner {
    display: block;
    width: auto;
}

#profile ul.step_list > li:last-child.line > div.step_unit > div.inner > div {
    display: block;
    width: auto;
}


#profile ul.step_list > li:last-child.line > div.step_unit > div.inner > div.img {
    width: auto;
    display: block;
}

#profile ul.step_list > li:last-child.line > div.step_unit > div.inner > div.txt {
    padding-left: 0;
}

/*table.items thead tr th:first-child{
	width: 16%;
}*/

table.items thead tr th:nth-child(2){
	width: 20%;
}


table.marks > caption {
	background-color: #eee;
	padding: 10px;
	font-size: 1.3rem;
	text-align: left;
	
	background-color: #0069a7;
	color: #fff;
	padding: 10px;
	font-weight: bold;
	font-size: 1.3rem;
}

table.marks thead tr th {
	background-color: #f3f3f3;
	font-weight: bold;
	font-size: 1.3rem;
	padding: 6px 10px;
	border: 1px solid #ddd;
	text-align: center;
}

table.marks thead tr th:nth-child(odd){ width: 35%; }

table.marks tbody tr td {
	border: 1px solid #ddd;
	padding: 6px 10px;
	font-size: 1.3rem;
	text-align: center;
	vertical-align: middle;
}

table.marks tbody tr td:nth-child(even) { text-align: left; }

table.marks tbody tr td span { font-size: 1.1rem; }




div.caution_box {
	background-color: #eee;
	padding: 10px;
	position: relative;
	background-color: #f3f3f3;
}

div.caution_box > h6 {
	font-weight: bold;
	border-bottom: 1px dashed #ccc;
	padding-bottom: 0.2em;
	margin-bottom: 10px;
}



/* ------------------------------------------------------------

	979px以下

------------------------------------------------------------ */
@media screen and ( max-width : 979px ) {
	
	
}


/* ------------------------------------------------------------

	767px以下

------------------------------------------------------------ */
@media screen and ( max-width : 767px ) {
	
    /*
    #result div.detail_block > h4 > span.inner {
        display: table;
    }
    
    #result div.detail_block > h4 > span.inner > span {
        display: table-cell;
    }
    */
	
    /*
    ul.result_detail > li.col3 {
        width: auto;
        display: block;
    }
    
    ul.result_detail > li.col3.left {
        padding-right: 0;
    }
    ul.result_detail > li.col3.right {
        padding-left: 0;
    }
    ul.result_detail > li.col3.center {
        padding: 0;
    }
    */
    
    /*
    table.marks.place th span {
        display: block;
    }
    */
    
    /*
    
    ul.method_list > li.col2 {
        width: auto;
        display: block;
    }
    
    ul.method_list > li.col2.left {
        padding-right: 0;
    }
    
    ul.method_list > li.col2.right {
        padding-left: 0;
    }
    */
}


/* ------------------------------------------------------------

	639px以下

------------------------------------------------------------ */
@media screen and ( max-width : 639px ) {

    
    /*
    ul.result_detail > li.col2 {
        width: auto;
        display: block;
    }
    ul.result_detail > li.col2.left {
        padding-right: 0;
    }
    ul.result_detail > li.col2.right {
        padding-left: 0;
    }
    */
    
}


@media screen and ( max-width : 479px ) {

	/* table.items thead tr th:nth-child(2) {
		width: 80px;
		padding: 6px 0;
	} */
	
}


@media screen and ( max-width : 359px ) {
	
    /*
    #result div.detail_block > h4 > span.inner > span.cap {
        white-space: nowrap;
    }
    
    #result div.detail_block > h4 > span.inner > span.txt {
        font-size: 1.4rem;
    }
    #result div.detail_block > h4 > span.inner > span.txt span.date {
        display: block;
        font-size: 1.2rem;
    }
	*/
}


